import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GeofencingView2Component } from './geofencing-view2.component';

describe('GeofencingView2Component', () => {
  let component: GeofencingView2Component;
  let fixture: ComponentFixture<GeofencingView2Component>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ GeofencingView2Component ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GeofencingView2Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
